RubyGems Navigation menu

faraday-gzip 2.0.1-java

Faraday plugin to automatically set compression headers (GZip, Deflate, Brotli) and decompress the response.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - January 02, 2024 java (7 KB)
  2. 2.0.1 - January 02, 2024 (7 KB)
  3. 2.0.0 - July 21, 2023 java (7 KB)
  4. 2.0.0 - July 21, 2023 (7 KB)
  5. 1.0.0 - December 27, 2022 java (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

faraday >= 1.0

Development Dependencies (8):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.32
rubocop-rspec ~> 2.11
simplecov ~> 0.22

Owners:

Pushed by:

Authors:

  • Ilya Krukowski

SHA 256 checksum:

6ad1b523ec80fae9503bf06e9edc52092b60b6a625d4d8af2decbd527dfe7f42

Total downloads 1,839,240

For this version 228

License:

MIT

Required Ruby Version: >= 2.6, < 4

New versions require MFA: true

Version published with MFA: true

Links: